package utils;

import java.awt.Color;
import java.awt.Graphics;

import javax.swing.JMenuItem;
import javax.swing.plaf.basic.BasicMenuItemUI;

public class MenuContextualUI extends BasicMenuItemUI {

	@Override
	protected void paintBackground(Graphics g, JMenuItem menuItem, Color bgColor) {
		super.paintBackground(g, menuItem, new Color(123,209,7));
	}
}